/*@import url('/eqserver/eqstyle.css');*/
/*
    Document   : eqstyle.css
    Created on : 10 September 2004, 11:35
    Author     : gregm
    Description:
        Stylesheet for eqserver web pages
*/


/* Document level adjustments */
html {
    /*font-size: 17px;*/
    background: #38332e;
    color: #aaa;
}
@media (max-device-width: 900px) {
    html { font-size: 18px; }
}
@media (max-device-width: 400px) {
    html { font-size: 24px; }
}

h1, h2, h3, h4, p, table, li, a 
{
    font-family: sans-serif;
}

html, body
{
    font-family: sans-serif;
    /*width:100%;*/
    /*height:100%;*/
    /*overflow-x: hidden;*/ 
}

h1, a, .red
{
    color: #ED624D;
}

h2
{
    color: #ED624D;
    padding:0px;
    margin:0px;
}

img
{
    color: #38332e;
    border-color: #38332e;
}

#copyright
{
    font-family: sans-serif;
    color: #aaa;
    font-size: 60%
}

.selectedtab
{
    font-size: 120%;
    font-weight: bold;
}
.unselectedtab
{
    font-size:80%;
}

.tabletitle
{
    font-weight: bold;
}
.tablebody
{

}


.notEmpty{
    border-color:red;
}
#left, #right{
    padding: 10px;
    display:block;
    position : fixed; 
    top : 0; 
    overflow : auto; 
}
#left { 
    height : auto; 
    left : 0;  
    bottom:0px;
    right:0;
} 
#right { 
    bottom :0px; 
    right:0px;
    height : auto; 
    padding-left : 10px; 
    padding-right : 0px; 
}
#database td{
    min-width:300px;
    max-width:500px;
}
#database td:nth-child(1){
    max-width:300px;
}
#database td:nth-child(2){
    min-width:500px;
}
#database td:nth-child(3){
    max-width:40px;
}
#database td input[type=text], #database td select, #database td select option, #database td textArea{
    width:100%;
    padding:1px 0px;
}
.smallp{
    font-size:0.7em;
    margin:0;
}

table.data{
    border-collapse:collapse;
}
/*
styles for ServiceLabel
*/
.servicestopped
{
    color: red;
    font-weight:normal;
    font-style: normal;
    width: 100px;
}

.servicerunning1
{
    color: green;
    font-weight:normal;
    font-style: normal;
    width: 100px;
}

.servicerunning2
{
    color: green;
    font-weight:bold;
    font-style: normal;
    width: 100px;
}

.serviceunknown
{
    color: blueviolet;
    font-weight: normal;
    font-style: normal;
    width: 100px;
}

.serviceclicked
{
    color: black;
    font-weight: normal;
    font-style: italic;
    width: 100px;
}

/*.row1
{
    background-color: white;
    color: black;
}
.row2
{
    background-color: white;
    color: black;*/

/*}
.rownew
{
    background-color: #C0EEC0;
    color: black;
}*/

/* when we have a number of background colours, use these classes */
.backcolor0
{
    background-color: #38332e;
    color:#aaa!important;
}


.backcolor1
{
    background-color: #ED624D;
}

.backcolor4
{
    background-color: #66ccff;
}

.backcolor2
{
    background-color: #ffcc00;
}


.backcolor3
{
    background-color: #ff9900;
}

/* try to make this the last colour.
skip backcolor4 if we only need 4 colors*/
.backcolor5
{
    background-color:#66cc66;
    color:black;
}

/* the text in wavefinder and eventfinder, and any other table */
table.tablebase td
{
    color: black;
    font-family: sans-serif;
    font-size: 14px;
    padding: 4px 4px 4px 6px;
}
/* Padding: top, right, bottom, left */
/* Prepare Actions page */

table#eventsTable, table#eventsTable tbody{
    margin-left:2px;
    display:inline-table;
    font-size: 12px;
    border-width: 1px;
    //padding: 2px 2px 2px 2px;
}
label {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
    vertical-align: middle;
}
.center{
    text-align: center;
    vertical-align: middle;
}
.headertext
{
    position: relative;
    left: 12px;
    top: -10px;
/*    left: 62px;
    top: 16px;*/
    color: #ED624D;
    font: sans-serif;
    font-size: 32px;
    font-weight: bold;
}
.headerCenter{
    width: 600px;
    margin: 0 auto;
    color: #ED624D;
    font: sans-serif;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    padding-bottom:12px;
}
.floatright{
    float:right;
}
.floatleft{
    float:left;
}
.copyrightImg{
    font-size: 10px;
    padding:2px 8px;
    position:relative;
    top:-18px;
    text-align: center;
}
a{
    text-decoration: none;
}
.topOverlay{
    margin: 0px;
    /*display:inline;*/
    top:0px;
}
.lefttext{
    left: 5px;
    position:absolute;

}
.righttext{
    right: 0px;
    position:absolute;
}
.inline{ 
    display:inline;
}
.orangeText{
    color: #ED624D;
    font-size:14px;
}
.whiteButton {
	background-color:#fcfcfc;
	-webkit-border-radius:36px;
	-moz-border-radius:36px;
	border-radius:36px;
	text-indent:0;
	display:inline-block;
	color:#000000;
	font-family:sans-serif;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:20px;
	line-height:20px;
	text-decoration:none;
	text-align:center;
    border:none;
    cursor: pointer;
    padding:0px 10px;
    margin: 4px 4px;
}
.squareButton {
    background-color: #07aa30;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	text-indent:0;
	display:inline-block;
	color:white;
	font-family:sans-serif;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	height:20px;
	line-height:20px;
	width:20px;
	text-decoration:none;
	text-align:center;
    border:solid 1px green;
    cursor: pointer;
    padding: 1px 1px;
    vertical-align: middle;
    margin: 4px 4px;
}
.red{
    background-color:red;
    border:red 1px solid;
    padding:0;
}

/* SVG colors for map dots */
.red{
    fill:red;
}
.yellow{
    fill:yellow;
}
.green{
    fill:#00e900;
}

.scaleImg img{
    max-width:98%;
}
